body {
  font-size: 16px;
  font-family: 'Roboto', sans-serif;
}

.invisible__object {
  outline: none;
  position: absolute;
  height: 1px;
  width: 1px;
  overflow: hidden;
  clip: rect(0 0 0 0);
}

.content__title {
  font-weight: 400;
  font-size: 22px;
}

.article-name {
  font-weight: 300;
  font-size: 18px;
}

.d-block {
  display: block;
}

.header {
  color: #fff;
  background-color: #f9ab00;
}

.header__menu ul {
  margin-bottom: 0;
}

.header__menu ul li {
  display: inline-block;
  padding: 10px;
  text-transform: uppercase;
  cursor: pointer;
}

.header__slider {
  margin-bottom: 50px;
  width: 100%;
  height: 80px;
  -webkit-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
          box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
}

.content {
  padding: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: no-wrap;
      flex-wrap: no-wrap;

  margin: 0 auto;
  font-weight: 300;
}

.content a {
  text-decoration: none;
  color: #045577;
}

.content__main {
  width: 650px;
  margin: 0 auto;
}

.content .sidebar {
  width: 290px;
  margin-right: 10px;
  font-size: 14px;
}

.content .sidebar .others__articles-more a {
  color: #171717;
}

.content .sidebar .others__articles-menu ul li {
  list-style: none;
}

.content .sidebar .others__articles-menu ul li a {
  display: inline-block;
  width: 100%;
  padding: 5px;
  color: #171717;
  -webkit-transition: -webkit-box-shadow 0.2s ease-in-out;
  transition: -webkit-box-shadow 0.2s ease-in-out;
  transition: box-shadow 0.2s ease-in-out;
  transition: box-shadow 0.2s ease-in-out, -webkit-box-shadow 0.2s ease-in-out;
  -webkit-transition: color 0.2s ease-in-out;
  transition: color 0.2s ease-in-out;
}

.content .sidebar .others__articles-item {
  margin-bottom: 20px;
  padding: 10px;
  -webkit-transition: -webkit-box-shadow 0.2s ease-in-out;
  transition: -webkit-box-shadow 0.2s ease-in-out;
  transition: box-shadow 0.2s ease-in-out;
  transition: box-shadow 0.2s ease-in-out, -webkit-box-shadow 0.2s ease-in-out;
}

.content .sidebar .others__articles-item:hover .others__articles-title {
  color: #f9ab00;
}

.content .sidebar .others__articles-img {
  height: 150px;
  background-color: #ccc;
}

.content .sidebar .others__articles-title {
  padding: 10px 0;
  font-weight: 700;
  -webkit-transition: color 0.2s ease-in-out;
  transition: color 0.2s ease-in-out;
}

.content .sidebar .others__articles-descr {
  font-size: 12px;
  line-height: 18px;
  text-align: justify;
}

.content .content__main .autor__box {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 50px;
  font-weight: 400;
  -webkit-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
          box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
}

.content .content__main .autor__box a {
  color: #171717;
}

.content .content__main .autor__box-user {
  margin: 10px;
  padding: 10px;
  width: 180px;
  border: 1px solid transparent;
  -webkit-transition: -webkit-box-shadow 0.2s ease-in-out;
  transition: -webkit-box-shadow 0.2s ease-in-out;
  transition: box-shadow 0.2s ease-in-out;
  transition: box-shadow 0.2s ease-in-out, -webkit-box-shadow 0.2s ease-in-out;
  font-size: 12px;
}

.content .content__main .autor__box-user:hover {
  -webkit-box-shadow: 0px 3px 5px 2px rgba(34, 60, 80, 0.2) inset;
          box-shadow: 0px 3px 5px 2px rgba(34, 60, 80, 0.2) inset;
}

.content .content__main .autor__box-user p{
  margin-bottom: 0;
}

.content .content__main .autor__box-img {
  margin-bottom: 10px;
  height: 150px;
  min-width: 150px;
  background: url(https://reg-nko.ru/contents/authors/z06ktsaa3h7nzcghdwdf1563272273.jpg) no-repeat top;
  background-size: cover;
}

.content .content__main .autor__box-name {
  font-weight: 700;
  font-size: 16px;
}

.content .content__main .autor__box-title a{
  color: #212529 !important;
}

.content .content__main .autor__box-title a:hover{
  color: #f9ab00 !important;
}

.content .content__main .autor__box-title {
  margin-bottom: 20px;
  font-size: 16px;
  line-height: 26px;
}

.content .content__main .autor__box-descr {
  margin: 10px;
  padding-top: 10px;
}

.content .content__main .autor__box-phone {
  font-size: 16px;
}

.content .content__main .autor__box-phone a {
  font-weight: 700;
  -webkit-transition: color 0.2s ease-in-out;
  transition: color 0.2s ease-in-out;
}

.content .content__main .autor__box-phone a:hover {
  color: #f9ab00;
}

.content .content__main .autor__box-price {
  position: absolute;
  bottom: 10px;
  right: 10px;
}

.content .article__content {
  margin-bottom: 50px;
  line-height: 24px;
  text-align: justify;
}

.content .article__content h1,
.content .article__content h2,
.content .article__content h3,
.content .article__content h4,
.content .article__content h5,
.content .article__content h6
{
  text-align: left;
}

.content .article__content blockquote{
  margin-left: 10px;
  padding-left: 15px;
  border-left: 2px solid #ffc107;
  font-style: italic;
  font-weight: 500;
}

.content .article__content h1, .content .article__content h2, .content .article__content h3, .content .article__content h4, .content .article__content h5, .content .article__content h6 {
  margin-bottom: 20px;
  font-weight: 400;
  line-height: 1.2;
}

.content .article__content h1 {
  text-align: left;
  text-transform: inherit;
}

.content .article__content a {
  font-weight: 700;
}

.content .article__content img {
  -webkit-box-shadow: 0px 3px 5px 2px rgba(34, 60, 80, 0.2);
          box-shadow: 0px 3px 5px 2px rgba(34, 60, 80, 0.2);
}

.content .article__content ul {
  position: relative;
  margin-bottom: 20px;
  padding-left: 20px;
}

.content .article__content ul li {
  margin-bottom: 15px;
  list-style-type: none;
}

.content .article__content ul li:before {
  position: absolute;
  left: 0;
  content: '';
  margin-top: 5px;
  height: 12px;
  width: 12px;
  border-radius: 50%;
  background-color: #f9ab00;
}

.content .article__content ol {
  padding-left: 20px;
  list-style-type: none;
  counter-reset: num;
}

.content .article__content ol li {
  margin-bottom: 20px;
}

.content .article__content ol li::before {
  content: counter(num);
  counter-increment: num;
  color: #fff;
  background: #f9ab00;
  padding: 5px;
  margin-right: 10px;
  display: inline-block;
  width: 35px;
  border-radius: 50%;
  font-weight: 300;
  text-align: center;
  clear: both;
}

.content .article__content p {
  margin-bottom: 20px;
}

.content .article__content img {
  margin: 20px 0;
  width: 100%;
}

.content .article__comments-form form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-bottom: 50px;
  padding: 20px;
  -webkit-box-shadow: 0px 3px 5px 2px rgba(34, 60, 80, 0.2);
          box-shadow: 0px 3px 5px 2px rgba(34, 60, 80, 0.2);
}

.content .article__comments-form form * {
  margin-bottom: 20px;
  padding: 10px;
}

.content .article__comments-form form input, .content .article__comments-form form textarea, .content .article__comments-form form select {
  -webkit-box-shadow: 0px 3px 5px 2px rgba(34, 60, 80, 0.2) inset;
          box-shadow: 0px 3px 5px 2px rgba(34, 60, 80, 0.2) inset;
  border: 1px solid rgba(34, 60, 80, 0.2);
  resize: none;
}

.content .article__comments-form form input:focus {
  outline: none;
}

.content .article__comments-form form textarea:focus {
  outline: none;
}

.content .article__comments-form form button {
  width: 200px;
  margin: 0 auto;
  padding: 20px;
  background-color: #303749;
  color: #fff;
  cursor: pointer;
  -webkit-transition: -webkit-box-shadow ease-in-out 0.2s;
  transition: -webkit-box-shadow ease-in-out 0.2s;
  transition: box-shadow ease-in-out 0.2s;
  transition: box-shadow ease-in-out 0.2s, -webkit-box-shadow ease-in-out 0.2s;
  border: none;
}

.content .article__comments-title {
  text-transform: uppercase;
}

.content .article__comments-item {
  margin-bottom: 30px;
  padding: 20px;
  font-size: 14px;
  -webkit-box-shadow: 0px 3px 5px 2px rgba(34, 60, 80, 0.2);
          box-shadow: 0px 3px 5px 2px rgba(34, 60, 80, 0.2);
}

.content .article__comments-info {
  margin-bottom: 20px;
}

.content .article__comments-name {
  font-weight: 700;
}

.footer {
  padding: 30px 0;
  color: #fff;
  background-color: #303749;
}

@media screen and (min-width: 992px) {
  .content .sidebar .others__articles-menu ul li a:hover {
    text-decoration: none;
    color: #f9ab00;
    -webkit-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
            box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
  }
  .content .sidebar .others__articles-item:hover {
    -webkit-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
            box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
  }
  .content .content__main .article__content a:hover {
    color: #bd1d00 !important;
  }
}

@media screen and (max-width: 991px) {
  .content {
    width: 100%;
    max-width: 650px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
  .content__main {
    width: 100%;
  }
  .content .sidebar {
    margin: 0 auto;
  }
  .content .sidebar .others__articles-menu ul li a {
    border-bottom: 1px solid rgba(34, 60, 80, 0.2);
  }
  .content .sidebar .others__articles-item {
    -webkit-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
            box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
  }
}

@media screen and (max-width: 767px) {
  .content__main .autor__box-title {
    font-size: 18px !important;
  }
  .content__main .autor__box-phone {
    font-size: 18px !important;
  }
  .content__main .article__content h1 {
    font-size: 22px;
  }
}

@media screen and (max-width: 575px) {
  .content__main .autor__box {
    padding-bottom: 10px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .content__main .autor__box-descr {
    text-align: center;
  }
  .content__main .autor__box-title {
    font-size: 14px !important;
  }
  .content__main .autor__box-user {
    margin: 0 auto  !important;
    width: 172px;
  }
  .content__main .autor__box-price {
    font-size: 14px;
  }
}


.none__page {
  padding: 150px 0;
  background: url(../images/404-bg.jpg) center no-repeat;
}

.none__body {
  padding: 50px;
  text-align: center;
  color: #fff;
  background-color: rgba(48, 55, 73, 0.5);
}

.none__title {
  font-size: 30px;
  font-family: 'Oswald', sans-serif;
}

.none__main {
  font-size: 160px;
  font-family: 'Oswald', sans-serif;
}

.none__link {
  display: inline-block;
}

.none__link a {
  padding: 15px 40px;
  background-color: #f9ab00;
  color: #303749;
  text-decoration: none;
}

.invisible__object {
  outline: none;
  position: absolute;
  height: 1px;
  width: 1px;
  overflow: hidden;
  clip: rect(0 0 0 0);
}

.map__container {
  position: relative;
  margin: 0 auto;
  max-width: 1000px;
}

.map__container img {
  width: 100%;
}

.map__link {
  position: absolute;
  top: 1%;
  left: 19%;
}
/*# sourceMappingURL=main.css.map */

#line2 {
  z-index: 2; 
}

.top_phone a {
  color: #000;
  text-decoration: none;
}

@media only screen and (min-width: 1024px) {
  #line2 .wrapper {width: 1200px; margin: 0 auto;}
	#line2 {width: 100%; height: 245px; background: #f4f4f4;}
	#line2 {height: 70px; position: fixed;  background: #fff; -webkit-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2); -moz-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2); box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);}
	#line2 .first {float: left; width: 470px; font-size: 15px; color: #000; text-shadow: 1px 1px 0px #fff; padding-top: 10px;}
	#line2 .big {font-size: 26px; padding: 20px 0;}
	#line2 .big {font-size: 26px; padding: 5px 0;}
	#line2 .logo {width: 303px; height: 67px; background-size: cover; background: url('../images/logo.png') no-repeat; float: left;}
	#line2 .logo {margin-top: 1px;}
	#line2 .phone {font-size: 24px; color: #000; text-shadow: 1px 1px 0px #fff; line-height: 1.7;}
	#line2 .phone { float: right;}
  #line2 .company {width: 710px; float: right;}
}

@media only screen and (max-width: 1024px) {
  #line2 {z-index: 2; display: block;}
  #line2 .first {display:none; visibility:hidden;}
  #line2 section2 {display:none; visibility:hidden;}
  #line2 .phone {z-index: 99; width: 100%; text-align: center; font-size: 18px; background: #fff; -webkit-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2); -moz-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2); box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2); height: 50px;}
}


.invisible__object {
  outline: none;
  position: absolute;
  height: 1px;
  width: 1px;
  overflow: hidden;
  clip: rect(0 0 0 0);
}

.team {
  padding: 15px;
  line-height: 24px;
}
.team ul {
    padding-left: 10px;
}

.team__box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  max-width: 1000px;
  margin: 0 auto;
}

.team__box-name {
  font-weight: 700;
  font-size: 18px;
}

.team h1 {
  line-height: 52px;
  font-size: 26px;
}

.team__box-img {
    position: -webkit-sticky;
    position: sticky;
    /*top: 80px;*/
    margin: 30px;
    padding: 20px;
    height: 100%;
    max-width: 500px;
    min-width: 300px;
    -webkit-box-shadow: 4px 4px 12px 0 rgb(34 60 80 / 20%);
    box-shadow: 4px 4px 12px 0 rgb(34 60 80 / 20%);
}

.team__box-img img {
  width: 100%;
}

.team__box-descr {
  margin: 30px;
  padding: 20px;
  max-width: 700px;
  min-width: 300px;
  -webkit-box-shadow: 4px 4px 12px 0px rgba(34, 60, 80, 0.2);
          box-shadow: 4px 4px 12px 0px rgba(34, 60, 80, 0.2);
  line-height: 24px;
}

@media screen and (max-width: 992px) {
  .team__box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .team__box-img {
    position: relative;
  }
}

.menu_sub-link li{
  display: inline-block;
}

.menu_sub-arrow {
  display: none;
}
@media screen and (max-width: 600px){
  .content .content__main .autor__box-user {
    display: flex;
    width: auto;
    align-items: center;
    font-size: 14px;
  }
  .content .content__main .autor__box-title {
    font-size: 14px;
    text-align: left;
  }
  .content .content__main .autor__box-phone {
    font-size: 14px;
  }

  .content .content__main .autor__box-phone {
    text-align: left;
    font-size: 14px !important;
  }
  .content .content__main .autor__box-img {
    margin-right: 10px;
    height: 90px;
    min-width: 90px;
    margin-bottom: 0;
  }
  .content .autor__box-img{
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}
  .content .content__main .autor__box-descr {
    margin-top: 0;
  }
  .content .content__main .autor__box-title {
    line-height: 1;
  }

.menu_sub-link li:last-child {
  display: none;
}
.menu_sub-link-desktop{
  display: none !important;
}
.menu_sub-arrow:first-child{
  display: inline-block;
}
.content .content__main .autor__box {
  margin-bottom: 30px;
}
}


@media screen and (max-width: 574px){
    .content .content__main .autor__box-user{
    margin: 0 !important;
  }
}
